Avx Corporation

United States
Cage Code: 96095
Κωδικός τύπου: A
Σελίδα: 9 of 45
Είδος
Εθνικός αριθμός αποθέματος
Περιγραφή στοιχείου
Αριθμός ανταλλακτικού:
RFC111 ραδιοσυχνοτήτων
Πηνίο ραδιοσυχνοτήτων
Αριθμός ανταλλακτικού:
A77-044D πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
A77-055 πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
A77-058D πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
A77-066D πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
08055A680JA πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
FLA335C104M πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
FT335C103KAA πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
FT335C104KAA πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
HV500AA30 πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
CST1-1-1 πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
CP1-401F φιλμ
Σταθερή αντίσταση φιλμ
Αριθμός ανταλλακτικού:
ETD102M πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
SMA693024-103C πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
MC70C511AK πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
4420-1000PF πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
MC70C103AM πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
BCD1-6-103GMV1KV πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
BPD502X πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
RFC169 ραδιοσυχνοτήτων
Πηνίο ραδιοσυχνοτήτων
Αριθμός ανταλλακτικού:
QB2C8 πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
5501-0046 πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
RCDH21-7330R φιλμ
Σταθερή αντίσταση φιλμ
Αριθμός ανταλλακτικού:
RM2 δέκτης
Ραδιοφωνικός δέκτης
Αριθμός ανταλλακτικού:
HRMC52A100J πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
CFS πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
140173 ραδιοσυχνοτήτων
Φίλτρο παρεμβολών ραδιοσυχνοτήτων
Αριθμός ανταλλακτικού:
CF4 πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
BPD005-600VDC πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
CN1-500K πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
RFC120 ραδιοσυχνοτήτων
Πηνίο ραδιοσυχνοτήτων
Αριθμός ανταλλακτικού:
RFC103 ραδιοσυχνοτήτων
Πηνίο ραδιοσυχνοτήτων
Αριθμός ανταλλακτικού:
RFC136 ραδιοσυχνοτήτων
Πηνίο ραδιοσυχνοτήτων
Αριθμός ανταλλακτικού:
BLF1500B πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Αριθμός ανταλλακτικού:
CFC1GP152K πυκνωτής
Κεραμικός Dielectr σταθερός πυκνωτής
Σύγκριση τώρα»
Σαφής | Κρύβω